IAVF(4)

NAME
iavf - Intel Ethernet Adaptive Virtual Function device

SYNOPSIS
iavf* at pci?

DESCRIPTION
The iavf driver supports the SR-IOV Virtual Functions of Intel 700 series Ethernet controller devices, and newer product families.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The iavf driver first appeared in OpenBSD 6.6.

AUTHORS
The iavf driver was written by David Gwynne <dlg@openbsd.org> and Jonathan Matthew <jmatthew@openbsd.org>.